[Desktop Entry]
Type=Application
Version=1.0
Name=Foobillard
GenericName=A free OpenGL-billard game
Comment=A free OpenGL-billard game
Icon=/usr/local/share/foobillard/foobillard.png
Exec=foobillard
Categories=Game;Simulation;
StartupNotify=false
